.slider-content p {
    color: #ecedef !important;
}

.slider-content h1 {
	color: #ecedef !important;
}

.dropdown-item.active, .dropdown-item:active {
    background-color: #181d31 !important;
}

.list-group-item:hover{
	color: #ffffff;
	background: #00bad0;
}

.card-header {
	color: #ffffff;
	background: #00bad0;
}

body, html
{
    color:#000000!important;
}

.contact-form input.form-control {
    padding: 5px!important;
}

.service-content a
{
    margin-left:-80px;
   font-size: 16px;
}

.service-content p
{
    margin-left:-80px;
}

.service-content p {
    margin-left: -79px;
    font-weight: bold;
}

.list-type1{
    width:800px;
    margin:0 auto;
}
/*
.list-type1 ol {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}*/

.list-type1 ol{
counter-reset: li;
list-style: none;
*list-style: decimal;
font-size: 15px;
font-family: 'Raleway', sans-serif;
padding: 0;
margin-bottom: 4em;
}
.list-type1 ol ol{
margin: 0 0 0 2em;
}

.list-type1 a{
position: relative;
display: block;
padding: .4em .4em .4em 2em;
*padding: .4em;
margin: .5em 0;
background: #3096a2;
color: #ffffff;
text-decoration: none;
-moz-border-radius: .3em;
-webkit-border-radius: .3em;
border-radius: 10em;
transition: all .2s ease-in-out;
}

.list-type1 a:hover{
background: #d6d4d4;
text-decoration:none;
transform: scale(1.1);
}

.list-type1 a:before{
content: counter(li);
counter-increment: li;
position: absolute;
left: -1.3em;
top: 59%;
margin-top: -1.3em;
background:#3096a2;
height: 2em;
width: 2em;
border: .3em solid #fff;
text-align: center;
font-weight: bold;
-moz-border-radius: 2em;
-webkit-border-radius: 2em;
border-radius: 2em;
color:#FFF;
}